/* --- --- ETICHETTE VINI WINECLUB --- --- */
/*                                         */
/*                  DUBL                   */
/*                  FEUDI                  */
/*                                         */
/* --- --- --- --- --- --- --- --- --- --- */


/* Le ricerche specifiche per andare ad aggiustare DUBL o FEUDI devono utilizzare la seguente formattazione: [Etichetta]: [Cosa]

/* ----------------- */
/* - GENERAL RULES - */
/* -   STEP LINE   - */
/* - CUSTOM BOTTLE - | .. Feudi: Etichetta .. + .. Dubl: Etichetta */
/* -     STEP-1    - */
/* -     STEP-2    - */
/* -     STEP-3    - */
/* -     STEP-4    - */
/* ----------------- */

/* GENERAL RULES */
::-webkit-scrollbar {
    width: 10px;
}

::-webkit-scrollbar-thumb {
    background-color: #c69c6d;
}

::-webkit-scrollbar-track {
    background-color: #f1f1f1;
}

#ricarica {
    display: flex;
    align-items: center;
    justify-content: center;
    cursor: pointer;
    width: 100%;
    height: 60px;
    background-color: #000;
    transition: .4s all ease-in-out;
    color: white;
    position: relative;
}

#ricarica .tip {
    opacity: 0;
    background-color: #000;
    color: white;
    font-size: 18px;
    padding: 3px;
    position: absolute;
    transform: translateY(50%);
    bottom: 50%;
    transition: all .4s ease-in-out;
    transition-delay: .1s;
}

#ricarica:hover .tip {
    opacity: 1;
}

#confInfo {
    color: #c69c6d;
    font-size: 16px;
    line-height: 20px;
    /* text-transform: capitalize; */
}

html:lang(en-US) .yith-wcwl-add-button {
    visibility: hidden;
}

.page-id-9255 .barberry_product_quick_view_button,
.page-id-9255 .add_to_wishlist,
.page-id-9292 .barberry_product_quick_view_button,
.page-id-9292 .add_to_wishlist,
.product_cat-crea-la-tua-etichetta .barberry_product_quick_view_button,
.product_cat-crea-la-tua-etichetta .add_to_wishlist,
.product_cat-create-your-label .barberry_product_quick_view_button,
.product_cat-create-your-label .add_to_wishlist {
    display: none;
}


#initial,
#icon,
#si,
#no {
    cursor: pointer;
}

.single-product .product_layout .product-info-cell .product_summary_bottom p {
    margin-bottom: 0 !important;
}

p.avvertenza {
    margin-bottom: 20px !important;
    margin-top: 0px !important;
    color: #c69c6d;
}

.product_cat-crea-la-tua-etichetta .product_summary_bottom_inner,
.product_cat-crea-la-tua-etichetta-en .product_summary_bottom_inner {
    margin-bottom: 20px;
}

.product_cat-crea-la-tua-etichetta .addtocart-button-group,
.product_cat-crea-la-tua-etichetta-en .addtocart-button-group {
    display: flex;
    align-items: center;
}

#frm_field_87_container .frm_radio {
    width: 120px !important;
}

#frm_field_87_container .frm_opt_container {
    display: flex;
    flex-wrap: wrap;
    justify-content: flex-start;
}

#frm_field_97_container .frm_opt_container {
    display: flex;
    flex-wrap: wrap;
    overflow-y: scroll;
    height: 220px;
}

#frm_field_85_container,
#frm_field_84_container,
#frm_field_86_container,
#frm_field_94_container,
#frm_field_95_container,
#frm_field_96_container,
#frm_field_168_container,
#frm_field_169_container,
#frm_field_170_container {
    position: relative;
}

.fatto {
    width: 50px;
    background-color: #c69c6d;
    height: 49px;
    display: flex;
    justify-content: center;
    align-items: center;
    position: absolute;
    right: 0;
    bottom: 1px;
    cursor: pointer;
    transition: .8s all;
}

#sure-0:hover,
#sure-1:hover,
#sure-2:hover,
#sure-3:hover,
#sure-4:hover,
#sure-5:hover {
    color: white;
}

.product_summary_bottom_inner {
    padding: 0 !important;
}

.lt75 {
    opacity: 1;
}

.lt15 {
    opacity: 1;
}

.invisiblex {
    display: none !important;
}

.cliccato {
    background-color: #c69c6d !important;
}

.clicked {
    background-color: #c69c6d !important;
    color: white !important;
    transition: scale(1.2);
}

.page-title-wrapper h1.product_title {
    margin-bottom: 20px !important;
}

.page-title-wrapper h3 {
    font-weight: bold;
    margin-bottom: 10px !important;
}

.upperCase {
    text-transform: uppercase !important;
}

/* --- STEP LINE --- */
#line {
    width: 100%;
    height: 1px;
    background-color: #c69c6d;
    margin-top: 60px;
    margin-bottom: 80px;
}

#pointed {
    display: flex;
    justify-content: space-around;
}

.point {
    margin-top: -5px;
    border-radius: 50%;
    width: 12px;
    height: 12px;
    background-color: white;
    border: 1px solid #c69c6d;
    transition: all .6s;
}

.point.focused {
    background-color: #c69c6d;
    transform: scale(1.3);
}

#texted {
    display: flex;
    justify-content: space-around;
    margin-top: 10px;
}

.text p {
    color: black;
    font-size: 10pt !important;
    text-align: center;
    margin-left: 5px !important;
    line-height: 1.4;
}

.text:nth-child(2) p {
    margin-left: 12px !important;
}

.text:nth-child(3) p {
    margin-left: 15px !important;
}

/* BEFORE STEP */
.product_summary_bottom h3 {
    font-weight: bold;
}

/* --- STEP 1 --- */
#step-1 {
    opacity: 1;
}

#step-1 h3 {
    font-weight: bold;
    margin-bottom: 20px;
}

#choose {
    display: flex;
}

.contenitoriz {
    line-height: 1.3;
    background-color: white;
    width: 40%;
    height: 60px;
    color: #c69c6d;
    border: 2px solid #c69c6d;
    display: flex;
    justify-content: center;
    align-items: center;
    transition: all .8s;
    text-align: center;
    margin-right: 10px;
}

.contenitoriz:hover {
    background-color: #c69c6d;
    color: white;
}

#formidable_addons_total p {
    color: #c69c6d;
}

#step-4 h3 {
    margin: 0;
}

/* --- DUBL --- */

/* --- Input text icona --- */
#field_wkmn2_label,
#field_wkmn3332_label,
#field_wkmn_label,
#field_g05p2_label {
    display: none;
}

/* --- Input text iniziali --- */
#field_g05p_label,
#field_g05p3332_label {
    display: none;
}

#field_g05p,
#field_g05p2,
#field_g05p3332 {
    text-transform: uppercase;
    text-align: center;
    height: 50px;
    border: 1px solid #c69c6d;
}

#field_g05p::placeholder,
#field_g05p3332::placeholder,
#field_g05p2::placeholder {
    text-transform: lowercase;
}

#field_g05p:focus,
#field_g05p3332:focus {
    box-shadow: none;
}

/* --- Input text : Opzionale --- */
#field_hzj2w_label,
#field_hzj2w3332_label,
#field_hzj2w2_label {
    display: none;
}

#field_hzj2w,
#field_hzj2w3332,
#field_hzj2w2 {
    text-transform: lowercase;
    width: 100%;
    height: 50px;
    border: 1px solid #c69c6d;
}

#field_hzj2w:focus,
#field_hzj2w3332:focus {
    box-shadow: none;
}

#field_hzj2w::placeholder,
#field_hzj2w3332::placeholder,
#field_hzj2w2::placeholder,
#field_g05p2::placeholder,
#field_31449a2::placeholder {
    text-align: center;
}

/* --- Input text retro etichetta */
#field_31449a_label,
#field_31449a3332_label {
    font-style: italic;
    display: block !important;
}

#field_31449a,
#field_31449a3332,
#field_31449a2 {
    height: 150px;
    border: 1px solid #c69c6d;
}

#field_31449a::placeholder,
#field_31449a3332::placeholder {
    text-align: center;
}

#field_31449a:focus,
#field_31449a3332:focus {
    box-shadow: none;
}

/* DUE ETICHETTE */
#frm_field_172_container .frm_opt_container {
    display: flex;
    flex-direction: row;
    /* gap: 20px; */
    margin-bottom: 36px;
}

#frm_field_180_container,
#frm_field_172_container input {
    display: none !important;
}

#field_co4zt_label {
    margin-top: 50px;
}

.selezione-fronte-etichetta img {
    border: 1px solid #c69c6d;
    cursor: pointer;
    aspect-ratio: 1/1.95;
    /* height: 150px; */
    width: 110px;
    opacity: 0.9;
    object-fit: cover;
    /* border-radius: 500px; */
    transition: transform .8s;
}

.selezione-fronte-etichetta img:hover {
    transform: scale(1.1);
}

/* --- STEP 2 --- */
#step-2 h3 {
    font-weight: bold;
}

.answer {
    background-color: white;
    color: #c69c6d;
    width: 60px;
    height: 60px;
    display: flex;
    justify-content: center;
    align-items: center;
    margin: 0 20px;
    border: 1px solid #c69c6d;
    transition: all .8s;
}

.answer:hover {
    background-color: #c69c6d;
    color: white;
}

#step-2 {
    opacity: 1;
}

#risposte {
    display: flex;
    margin-top: 20px;
    margin-bottom: 20px;
}

#si {
    margin-left: 0;
}

/* --- STEP-3 --- */
#step-3 h3 {
    font-weight: bold;
}

/* --- STEP-4 --- */
#step-4 h3 {
    font-weight: bold;
}

#field_w3qeo_label,
#field_w3qeo3332_label,
#field_w3qeo2_label,
#field_76iga_label {
    display: none;
}

/* --- CUSTOM BOTTLE --- */
.product_cat-crea-la-tua-etichetta #product-images .flickity-viewport {
    display: flex;
    align-items: center;
    position: relative;
    height: 1200px !important;
}

fieldset {
    padding: 0 !important;
}

/* Etichetta */
.fronte_bottiglia #contenuto_fronte p {
    white-space: nowrap;
}

/* Feudi: Etichetta */

.fronte_bottiglia.feudi .gen_centre {
    position: absolute;
    color: white;
    top: 20%;
    left: 50%;
    z-index: 3;
    transform: translateX(-50%);
}

.fronte_bottiglia.feudi {
    position: absolute;
    top: 60%;
    transform: translateY(-50%);
}

.fronte_bottiglia.feudi>.etichetta_fronte {
    position: absolute;
    top: 42%;
    left: 40.5%;
    transform: translateX(-50%);
    width: 100px;
}

.retro_bottiglia.feudi {
    position: absolute;
    top: 60%;
    transform: translateY(-50%);
}

.retro_bottiglia.feudi>.etichetta_retro_sopra,
.retro_bottiglia.feudi>.etichetta_retro_sopra_750ml {
    position: absolute;
    top: 42%;
    right: 35%;
    /* transform: translateX(-50%); */
    width: min(140px, 5.5vw);
    filter: invert(100%);
}

.retro_bottiglia.feudi #retro_custom_text,
.retro_bottiglia.feudi #retro_custom_text1 {
    background-color: white;
    padding: 2%;
    margin: 0;
    white-space: break-spaces;
}

.fronte_bottiglia.feudi #contenuto_fronte img {
    filter: hue-rotate(332deg);
    filter: invert(48%) sepia(13%) saturate(1807%) hue-rotate(357deg) brightness(95%) contrast(80%);
}

/* Due etichette (Selezione): Etichetta */

.fronte_bottiglia.dueetichette .gen_centre {
    position: absolute;
    color: white;
    top: 20%;
    left: 50%;
    z-index: 3;
    transform: translateX(-50%);
}

.fronte_bottiglia.dueetichette {
    position: absolute;
    top: 60%;
    transform: translateY(-50%);
}

.fronte_bottiglia.dueetichette>.etichetta_fronte {
    position: absolute;
    top: 45%;
    left: 40%;
    transform: translateX(-50%);
    width: min(140px, 5.5vw);
}

@media screen and (max-width: 1024px) {
    .fronte_bottiglia.dueetichette>.etichetta_fronte {
        width: 9vw;
    }

    .retro_bottiglia.dueetichette .etichetta_retro_sopra {
        width: max(9vw, 45px) !important;
        top: 50% !important;
        left: 46% !important;
        transform: translateX(50%) !important;
    }

}

.retro_bottiglia.dueetichette {
    position: absolute;
    top: 60%;
    transform: translateY(-50%);
}

.retro_bottiglia.dueetichette>.etichetta_retro_sopra,
.retro_bottiglia.dueetichette>.etichetta_retro_sopra_750ml {
    position: absolute;
    top: 51.2%;
    right: 36%;
    /* transform: translateX(-50%); */
    width: 5.2vw;
    filter: invert(100%);
}

.retro_bottiglia.dueetichette #retro_custom_text,
.retro_bottiglia.dueetichette #retro_custom_text1 {
    background-color: white;
    padding: 3%;
    margin: 0;
    white-space: break-spaces;
}

.fronte_bottiglia.dueetichette #contenuto_fronte img {
    filter: hue-rotate(332deg);
    filter: invert(0%) sepia(0%) saturate(13%) hue-rotate(297deg) brightness(96%) contrast(99%);
}

.fronte_bottiglia.dueetichette .filtro-css-seconda-etichetta #contenuto_fronte img {
    filter: var(--val-filtro-etichetta);
}


/* Dubl: Etichetta */
.fronte_bottiglia.dubl .gen_centre {
    position: absolute;
    top: 68%;
    left: 50%;
    transform: translateX(-50%);
    z-index: 3;
}

.fronte_bottiglia.dubl {
    position: absolute;
    top: 40%;
    transform: translateY(-50%);
}

.fronte_bottiglia.dubl>.etichetta_fronte {
    position: absolute;
    top: 63%;
    left: 42%;
    transform: translateX(-50%);
}

.retro_bottiglia.dubl {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
}

.retro_bottiglia.dubl #retro_custom_text,
.retro_bottiglia.dubl #retro_custom_text1 {
    background-color: white;
    padding: 5px 5px;
    /* margin: -8% 0; */
    white-space: break-spaces;
    line-height: 2;
    
}

#risultato .retro_bottiglia.dubl #retro_custom_text,
#risultato .retro_bottiglia.dubl #retro_custom_text1 {
    padding: 5px 0;
}

.etichetta_fronte img {
    position: relative;
}

.etichetta_fronte p.sopra {
    color: #c69c6d;
    text-align: center;
    font-size: 18pt;
    position: absolute;
    top: 18%;
    left: 50%;
    transform: translateX(-50%);
    z-index: 3;
}

.etichetta_fronte.oro p.sopra {
    color: #000 !important;
}

.dueetichette .etichetta_fronte.filtro-css-seconda-etichetta p.sopra {
    color: var(--val-colore-etichetta);
}

.etichetta_fronte p.sotto {
    color: white;
    text-align: center;
    font-size: 18pt;
    position: absolute;
    top: 66%;
    left: 50%;
    transform: translateX(-50%);
    z-index: 3;
}

#contenuto_fronte {
    position: absolute;
    width: 100%;
    height: 50%;
    display: flex;
    justify-content: center;
}

#contenuto_fronte img {
    width: 50%;
    height: 50%;
    top: 50%;
    transform: translateY(-50%);
}

#contenuto_fronte.sopra {
    top: 0;
    /* margin-bottom: 1rem; */
}

#contenuto_fronte.sotto {
    /* transform: translateY(-90%); */
    bottom: 0;
}

@media screen and (max-width: 1024px) {
    #contenuto_fronte.sotto {
        transform: none;
        bottom: 0;
    }
}

.fronte_bottiglia.dubl #contenuto_fronte p {
    text-align: center;
    color: white;
    /* margin: 0 !important; */
    text-transform: lowercase;
}

.fronte_bottiglia.feudi #contenuto_fronte p {
    text-align: center;
    color: #c69c6d;
    margin: 0 !important;
    text-transform: lowercase;
}

#contenuto_fronte.sotto p,
#contenuto_fronte.sopra p {
    position: absolute;
    margin-bottom: 10%;
    bottom: 0;
    left: 50%;
    transform: translateX(-50%);
    /* font-size: 11pt; */
}

.dueetichette #contenuto_fronte.sopra p {
    bottom: 0;
    color: #000;
}

.dueetichette .filtro-css-seconda-etichetta #contenuto_fronte.sopra p {
    color: var(--val-colore-etichetta);
}

.fronte_bottiglia.dubl #contenuto_fronte img {
    filter: invert(100%);
    /* width: calc(100% - 10px); */
    /* bottom: 090%; */
}

.retro_bottiglia.dubl .etichetta_retro_sopra,
.retro_bottiglia.dubl .etichetta_retro_sopra_750ml {
    filter: invert(100%);
}

.retro_bottiglia.dubl .etichetta_retro_sopra,
.retro_bottiglia.dubl .etichetta_retro_sopra_750ml {
    position: absolute;
    top: 58%;
    right: 28%;
    transform: translateX(-50%);
    width: 6.6vw;
}

#retro_custom_text p,
#retro_custom_text1 p {
    margin-bottom: 0 !important;
    font-size: min(12px,.5vw) !important;
    line-height: 1;
}

.product_cat-crea-la-tua-etichetta .yith-wcwl-add-to-wishlist,
.product_cat-crea-la-tua-etichetta-en .yith-wcwl-add-to-wishlist {
    display: none !important;
}


/* --- PROGESSO --- */
#progresso {
    display: flex;
    margin: 20px 0;
    justify-content: space-between;
}

#prosegui p {
    margin-right: 10px;
}

#prosegui,
#indietro,
#noLabel {
    display: flex;
    align-items: baseline;
    cursor: pointer;
    transition: all .8s;
}

#prosegui p,
#prosegui i,
#indietro p,
#indietro i,
#noLabel p,
#noLabel i {
    font-weight: bold;
    font-size: 1.5vw;
}

#prosegui:hover {
    transform: translateX(10px);
}

#indietro:hover {
    transform: translateX(-10px);
}

#indietro p,
#noLabel p {
    margin-left: 10px;
}

#noLabel:hover {
    transform: translateX(-10px);
}

/* INIZIALI O ICONA */

#choose {
    margin-bottom: 20px;
}

/* --- Radio Button invisible --- */
#frm_field_83_container input[type=radio],
#frm_field_93_container input[type=radio],
#frm_field_167_container input[type=radio],
#frm_field_174_container input[type=radio],
#frm_field_150_container input[type=radio] {
    display: none !important;
}

#form_personalizza-etichetta #frm_field_83_container img,
#form_personalizza-etichetta-feudi #frm_field_93_container img,
#form_personalizza-etichetta-due-tipi #frm_field_167_container img {
    background-color: #F8F8F8;
    border-radius: 50%;
    width: 60px;
    transition: all .8s;
    border: 1px solid #c69c6d;
    margin: 3px 0;
    cursor: pointer !important;
}

#form_personalizza-etichetta #frm_field_83_container img:hover,
#form_personalizza-etichetta-feudi #frm_field_93_container img:hover,
#form_personalizza-etichetta-due-tipi #frm_field_167_container img:hover {
    transform: scale(1.2);
}

#frm_field_87_container input[type=radio],
#frm_field_97_container input[type=radio],
#frm_field_174_container input[type=radio],
#field_wkmn-53 input[type=radio] {
    display: none !important;
}

#form_personalizza-etichetta #frm_field_87_container img,
#form_personalizza-etichetta-feudi #frm_field_97_container img,
#form_personalizza-etichetta-feudi #frm_field_174_container img,
#form_personalizza-etichetta-due-tipi #frm_field_174_container img,
#form_personalizza-etichetta-due-tipi #frm_field_150_container img {
    background-color: #F8F8F8;
    width: 110px;
    height: 120px;
    margin: 10px 0;
    border: 1px solid #c69c6d;
    transition: all .8s;
    cursor: pointer !important;
}

#frm_field_174_container .frm_opt_container {
    display: flex !important;
    flex-wrap: wrap;
}

#form_personalizza-etichetta-due-tipi #frm_field_150_container img {
    height: auto;
}

#form_personalizza-etichetta #frm_field_87_container img:hover,
#form_personalizza-etichetta-feudi #frm_field_97_container img:hover,
#form_personalizza-etichetta-due-tipi #frm_field_174_container img:hover,
#form_personalizza-etichetta-due-tipi #frm_field_150_container img:hover {
    transform: scale(1.1);
}

#form_personalizza-etichetta #frm_field_87_container p,
#form_personalizza-etichetta-feudi #frm_field_97_container p,
#form_personalizza-etichetta-due-tipi #frm_field_174_container p {
    width: 120px;
}

/* --- PRICE --- */
#formidable-addons-total p.price span.fp-product-addon-label {
    display: none !important;
}

#formidable-addons-total p.price span.fp-product-addon-amount {
    color: #c69c6d !important;
    font-size: 20pt !important;
}

.product_cat-crea-la-tua-etichetta .product_summary_middle>span {
    font-size: 16px;
}

.product_cat-crea-la-tua-etichetta .product_summary_middle p {
    margin-bottom: 10px !important;
}

.product_cat-crea-la-tua-etichetta .page-title-wrapper p {
    margin-bottom: 15px !important;
}

#retry i {
    color: white;
    transition: all .8s;
}

#retry:hover {
    background: white;
}

#retry:hover i {
    transform: rotate(180deg);
    color: #000;
}

/* MACBOOK AIR : 1280px x 800px 
NOTEBOOK : 1366 x 765
1400 x 900
1600 x 900
/* Media query */
@media screen and (max-width: 1851px) {
    .retro_bottiglia.dubl>.etichetta_retro_sopra {
        width: 180px;
        /* right: 32%; */
    }
}

@media screen and (max-width: 1801px) {
    .fronte_bottiglia.dubl>.etichetta_fronte {
        top: 62%;
    }
}

@media screen and (max-width: 1681px) {
    .retro_bottiglia.dubl .etichetta_retro_sopra {
        top: 54%;
    }


    #form_personalizza-etichetta #frm_field_83_container img,
    #form_personalizza-etichetta-feudi #frm_field_93_container img {
        width: 60px;
    }

    #frm_field_87_container .frm_opt_container,
    #frm_field_97_container .frm_opt_container,
    #frm_field_174_container .frm_opt_container {
        justify-content: flex-start;
        row-gap: 10px;
        overflow: scroll;
        height: 240px;
    }

    .frm_opt_container::-webkit-scrollbar {
        width: 5px;
    }

    .frm_opt_container::-webkit-scrollbar-thumb {
        background-color: #c69c6d;
    }

    .frm_opt_container::-webkit-scrollbar-track {
        background: #f1f1f1;
    }

    #retro_custom_text p,
    #retro_custom_text1 p {
        font-size: 10px;
        line-height: 1em;
    }

    .fronte_bottiglia.dubl>.etichetta_fronte {
        width: 80px;
    }



    /*.retro_bottiglia.feudi #retro_custom_text p,
    .retro_bottiglia.feudi #retro_custom_text1 p {
        font-size: 14px;
    }*/
}

@media screen and (max-width: 1601px) {
    .fronte_bottiglia.dubl {
        position: absolute;
        /* bottom: 10%; */
    }

    .retro_bottiglia.dubl {
        position: absolute;
        /* bottom: 10%; */
    }

    .fronte_bottiglia.dubl>.etichetta_fronte {
        top: 60.5%;
    }

    .retro_bottiglia.dubl>.etichetta_retro_sopra {
        /* right: 31.5%; */
        width: 160px;
    }

    #frm_field_87_container .frm_opt_container,
    #frm_field_97_container .frm_opt_container,
    #frm_field_174_container .frm_opt_container {
        row-gap: 0px;
        column-gap: 50px;
    }

}

@media screen and (max-width: 1441px) {

    #form_personalizza-etichetta #frm_field_83_container img,
    #form_personalizza-etichetta-feudi #frm_field_93_container img {
        width: 50px;
    }

    .fronte_bottiglia.dubl {
        position: absolute;
        /* bottom: 22%; */
        /* width: 110%; */
    }

    .retro_bottiglia.dubl {
        position: absolute;
        /* bottom: 22%; */
        /* width: 110%; */
    }

    .fronte_bottiglia.dubl>.etichetta_fronte {
        width: 75px;
        top: 62%;
    }


    #prosegui p,
    #prosegui i,
    #indietro p,
    #indietro i,
    #noLabel p,
    #noLabel i {
        font-size: 28px;
    }

    #retro_custom_text p,
    #retro_custom_text1 p {
        font-size: .8vw;
    }

    .product_cat-crea-la-tua-etichetta .page-title-wrapper h1.product_title,
    .product_cat-crea-la-tua-etichetta-en .page-title-wrapper h1.product_title {
        font-size: 3.5vw;
    }

    .product_cat-crea-la-tua-etichetta .page-title-wrapper h3,
    .product_cat-crea-la-tua-etichetta-en .page-title-wrapper h3 {
        font-size: 18px;
    }

    .product_cat-crea-la-tua-etichetta .page-title-wrapper p,
    .product_cat-crea-la-tua-etichetta-en .page-title-wrapper p {
        font-size: 15px;
    }

    /*.product_cat-crea-la-tua-etichetta .product-info-cell,
    .product_cat-crea-la-tua-etichetta-en .product-info-cell {
        padding-top: 50px!important;
    }*/
    #frm_field_87_container .frm_opt_container,
    #frm_field_97_container .frm_opt_container,
    #frm_field_174_container .frm_opt_container {
        column-gap: 40px;
        overflow-y: scroll;
        overflow-x: hidden;
        height: 220px;
    }


    .etichetta_fronte p.sotto {
        top: 64%;
    }


    .etichetta_fronte p.sopra {
        top: 16%;
        font-size: 22px;
    }

    .retro_bottiglia.feudi #retro_custom_text p,
    .retro_bottiglia.feudi #retro_custom_text1 p {
        font-size: .9vw !important;
        line-height: 1;
    }
}

@media screen and (max-width: 1401px) {
    .product_cat-crea-la-tua-etichetta #product-images .flickity-viewport {
        height: 100vh !important;
    }

    .fronte_bottiglia.dubl {
        position: absolute;
        /* bottom: 2%; */
    }

    .retro_bottiglia.dubl {
        position: absolute;
        /* bottom: 2%; */
    }

    #frm_field_87_container .frm_opt_container,
    #frm_field_97_container .frm_opt_container,
    #frm_field_174_container .frm_opt_container {
        column-gap: 30px;
    }


    .fronte_bottiglia.feudi #contenuto_fronte p {
        font-size: 1.1vw;
    }
}

/* MONITOR 1366 x 768 */
@media screen and (max-width: 1367px) {

    #prosegui p,
    #prosegui i,
    #indietro p,
    #indietro i,
    #noLabel p,
    #noLabel i {
        font-size: 25px;
    }

    p.avvertenza {
        margin-bottom: 30px !important;
    }

    .etichetta_fronte p.sotto {
        font-size: 2.5vw !important;
        top: 64%;
    }

    


    #form_personalizza-etichetta #frm_field_83_container img,
    #form_personalizza-etichetta-feudi #frm_field_93_container img {
        width: 50px;
    }


    #frm_field_87_container .frm_opt_container,
    #frm_field_97_container .frm_opt_container,
    #frm_field_174_container .frm_opt_container {
        overflow-y: scroll;
        overflow-x: hidden;
        column-gap: 20px;
        height: 210px;
    }

    #form_personalizza-etichetta #frm_field_87_container img,
    #form_personalizza-etichetta-feudi #frm_field_97_container img,
    #frm_field_174_container img {
        width: 100px;
        height: 110px;
    }


    #contenuto_fronte.sotto p {
        font-size: 1.6vw !important;
        bottom: 12px;
    }

    #contenuto_fronte.sopra p {
        /* font-size: 8pt; */
        bottom: 6px;
    }

    .etichetta_fronte p.sopra {
        font-size: 2.5vw !important;
        top: 17%;
    }
}

@media screen and (max-width: 1281px) {
    .fronte_bottiglia.dubl>.etichetta_fronte {
        width: 80px;
    }

    #contenuto_fronte.sotto p {
        bottom: 0;
        /* margin-top: 10px !important; */
    }


    #contenuto_fronte.sopra p {
        bottom: 6px;
        font-size: 2vw;
    }


}

@media screen and (max-width: 1100px) {

    #prosegui i,
    #prosegui p,
    #indietro i,
    #indietro p {
        font-size: 2.8vw;
    }
}

@media screen and (max-width: 1000px) {
    .product_cat-crea-la-tua-etichetta .grid-x {
        display: block;
    }

    .product_cat-crea-la-tua-etichetta .grid-x>.large-6 {
        width: 100%;
    }

    .product_cat-crea-la-tua-etichetta-en .grid-x {
        display: block;
    }

    .product_cat-crea-la-tua-etichetta-en .grid-x>.large-6 {
        width: 100%;
    }

    .product_cat-crea-la-tua-etichetta-en .product-info-cell {
        padding-top: 0 !important;
    }


    .product_cat-crea-la-tua-etichetta .product-info-cell,
    .product_cat-crea-la-tua-etichetta-en .product-info-cell {
        padding-top: 50px !important;
    }
}

@media screen and (max-width: 1025px) {
    .product_cat-crea-la-tua-etichetta #product-images .flickity-viewport {
        height: 100vh !important;
    }

    .addtocart-button-group .btn-text {
        font-size: 14px;
    }

    .fronte_bottiglia.dubl {
        bottom: -5%;
        width: 100%;
        left: -12%;
        opacity: 1 !important;
    }

    .retro_bottiglia.dubl {
        opacity: 1 !important;
        bottom: -8.5%;
        width: 100%;
        right: -12%;
    }

    #retro_custom_text p,
    #retro_custom_text1 p {
        line-height: 1em;
        font-size: 0.9vw !important;
    }

    .fronte_bottiglia.dubl>.etichetta_fronte {
        width: 70px;
        /* top: 60% !important; */
    }

    .retro_bottiglia.dubl .etichetta_retro_sopra {
        width: 108px;
    }

    .fronte_bottiglia.feudi {
        top: 21%;
        right: 0;
        width: 100%;
        left: -12%;
    }

    .retro_bottiglia.feudi {
        top: 21%;
        right: -12%;
        width: 100%;
    }

    .contenitoriz {
        font-size: 14px;
    }

    #prosegui i,
    #prosegui p,
    #indietro i,
    #indietro p,
    #noLabel i,
    #noLabel p {
        font-size: 25pt;
    }

    #form_personalizza-etichetta #frm_field_87_container img,
    #form_personalizza-etichetta-feudi #frm_field_97_container img,
    #form_personalizza-etichetta-feudi #frm_field_174_container img {
        width: 80px;
        height: 90px;
    }

    #frm_field_87_container .frm_radio {
        width: 80px !important;
    }

    #frm_field_87_container label p:first-child {
        font-size: 14px;
    }

    .product_cat-crea-la-tua-etichetta .addtocart-button-group,
    .product_cat-crea-la-tua-etichetta-en .addtocart-button-group {
        margin: 20px 0;
    }

    .flickity-viewport {
        background-color: transparent !important;
    }

    .product_cat-crea-la-tua-etichetta #product-images .flickity-viewport .flickity-slider img,
    .product_cat-crea-la-tua-etichetta-en #product-images .flickity-viewport .flickity-slider img {
        display: block !important;
    }

    #product-images .flickity-viewport .fronte_bottiglia,
    #product-images .flickity-viewport .retro_bottiglia {
        display: none !important;
    }

    .product_cat-crea-la-tua-etichetta .grid-x>.large-6,
    .product_cat-crea-la-tua-etichetta-en .grid-x>.large-6 {
        width: 100% !important;
    }

    .product_cat-crea-la-tua-etichetta #product-images .flickity-viewport {
        height: 95vh !important;
    }

    #progresso {
        justify-content: space-between;
    }

    #prosegui p,
    #prosegui i,
    #indietro p,
    #indietro i,
    #vedi p,
    #vedi i {
        font-size: 35px;
    }

    #risultato {
        position: relative;
        background-color: #F7F7F7;
        width: 100%;
        height: 750px;
        display: flex;
        justify-content: center;
        align-items: center;
    }



    #risultato .retro_bottiglia.feudi {
        top: 4%;
        right: 25%;
    }

    .retro_bottiglia.feudi>.etichetta_retro_sopra,
    .retro_bottiglia.feudi>.etichetta_retro_sopra_750ml {
        width: 110px;
        right: 23%;
        top: 32%;
    }

    .product_cat-crea-la-tua-etichetta .barberry-reset-variations a,
    .product_cat-crea-la-tua-etichetta-en .barberry-reset-variations a {
        padding: 17px;
    }

    body.woocommerce.single-product form.variations_form table tbody tr td.value .select2,
    body.woocommerce #barberry_woocommerce_quickview form.variations_form table tbody tr td.value .select2 {
        max-width: 100%;
    }

    .contenitoriz {
        margin-top: 20px;
        font-size: 16px;
    }

    #choose {
        display: flex;
        justify-content: space-between;
    }

    #form_personalizza-etichetta #frm_field_83_container img,
    #form_personalizza-etichetta-feudi #frm_field_93_container img {
        width: 70px;
        height: 70px;
        margin: 10px 6px;
    }

    #line {
        background-color: transparent;
        margin-top: 40px;
        margin-bottom: 40px;
    }

    #texted {
        display: none;
    }

    .point {
        background-color: #dedddd;
        border-radius: 0;
        border: none;
        width: calc(100% / 4);
    }

    .point.focused {
        background-color: #c69c6d;
        transform: none;
    }

    #frm_field_87_container .frm_opt_container,
    #frm_field_97_container .frm_opt_container,
    #frm_field_174_container .frm_opt_container {
        justify-content: space-between;
        margin-top: 20px;
        height: 290px;
    }

    #form_personalizza-etichetta #frm_field_87_container img,
    #form_personalizza-etichetta-feudi #frm_field_97_container img,
    #form_personalizza-etichetta-feudi #frm_field_174_container img {
        width: 160px;
        height: 170px;
    }

    #frm_field_87_container .frm_radio {
        width: 130px !important;
    }

    .product_cat-crea-la-tua-etichetta .addtocart-button-group,
    .product_cat-crea-la-tua-etichetta-en .addtocart-button-group {
        display: flex;
        flex-direction: column;
        align-items: center;
    }

    .product_cat-crea-la-tua-etichetta .addtocart-button-group .quantity,
    .product_cat-crea-la-tua-etichetta-en .addtocart-button-group .quantity {
        margin-right: 0;
    }

    .product_cat-crea-la-tua-etichetta .addtocart-button-group-inner,
    .product_cat-crea-la-tua-etichetta-en .addtocart-button-group-inner {
        justify-content: center;
        margin-top: 10px;
    }

    #vedi {
        display: flex;
        align-items: baseline;
        text-transform: uppercase;
    }

    #vedi p {
        font-weight: bold;
        margin-right: 10px;
    }

    #redo {
        background-color: #000;
        width: 47%;
        display: flex;
        justify-content: center;
        align-items: center;
        transition: all .8s;
        padding: 16px 18px 14px;
    }

    #redo:hover {
        background-color: #fff;
        border: 1px solid #000;
    }

    #redo p {
        text-transform: uppercase;
        font-weight: bold;
        color: white;
        margin: 0;
    }

    #redo:hover p {
        color: #000;
    }

    .product_cat-crea-la-tua-etichetta .addtocart-button-group-inner,
    .product_cat-crea-la-tua-etichetta-en .addtocart-button-group-inner {
        display: flex;
        flex-wrap: nowrap !important;
    }
   
    .single-product .addtocart-button-group-inner button,
    .product_cat-crea-la-tua-etichetta .addtocart-button-group-inner button,
    .product_cat-crea-la-tua-etichetta-en .addtocart-button-group-inner button {
        padding: 10px;
        margin-right: 3%;
        width: 50% !important;
        padding: 16px 18px 14px;
        /* box-sizing: border-box; */
    }

    button[type='submit'],
    button.submit,
    button.btn--primary,
    button.button,
    .button[type='submit'],
    .button.submit,
    .button.btn--primary,
    .button.button,
    a[type='submit'],
    a.submit,
    a.btn--primary,
    a.button,
    input[type='submit'],
    input.submit,
    input.btn--primary,
    input.button,
    div.wpforms-container .wpforms-form button[type='submit'][type='submit'],
    div.wpforms-container .wpforms-form button[type='submit'].submit,
    div.wpforms-container .wpforms-form button[type='submit'].btn--primary,
    div.wpforms-container .wpforms-form button[type='submit'].button {
        white-space: normal;
    }
}

@media screen and (max-width: 913px) {

    #risultato .retro_bottiglia.dubl>.etichetta_retro_sopra,
    #risultato .retro_bottiglia.dubl>.etichetta_retro_sopra_750ml {
        width: 125px;
    }

    #risultato .retro_bottiglia.feudi>.etichetta_retro_sopra,
    #risultato .retro_bottiglia.feudi>.etichetta_retro_sopra_750ml {
        width: 110px;
    }
}

@media screen and (max-width: 1024px) {

    .fronte_bottiglia img,
    .retro_bottiglia img {
        transform: translateY(-50%);
        top: 50%;
        position: absolute;
    }

    .product_cat-crea-la-tua-etichetta .addtocart-button-group .quantity,
    .product_cat-crea-la-tua-etichetta-en .addtocart-button-group .quantity {
        margin-bottom: 20px !important;
    }

    #frm_field_83_container .frm_opt_container,
    #frm_field_167_container .frm_opt_container,
    #frm_field_93_container .frm_opt_container {
        display: flex;
        flex-wrap: wrap;
        justify-content: center;
    }

    #form_personalizza-etichetta #frm_field_83_container img,
    #form_personalizza-etichetta-feudi #frm_field_93_container img {
        width: 65px;
        height: 65px;
        margin: 10px 5px;
    }

    #frm_field_87_container .frm_opt_container,
    #frm_field_97_container .frm_opt_container,
    #frm_field_174_container .frm_opt_container {
        justify-content: center;
        column-gap: 50px;
    }

    #form_personalizza-etichetta #frm_field_87_container img,
    #form_personalizza-etichetta-feudi #frm_field_97_container img,
    #form_personalizza-etichetta-feudi #frm_field_174_container img {
        width: 150px;
        height: 150px;
    }

    #frm_field_87_container .frm_opt_container,
    #frm_field_97_container .frm_opt_container,
    #frm_field_174_container .frm_opt_container {
        height: 240px;
    }

    #risultato {
        height: 100vh;
        overflow: hidden;
        position: relative !important;
    }

    #risultato .fronte_bottiglia.dubl,
    #risultato .fronte_bottiglia.feudi,
    #risultato .fronte_bottiglia.dueetichette {
        width: 100%;
        height: 100%;
        right: 0;
        top: 0;
        left: auto;
        transform: translate(0, 0%);
    }

    #risultato .retro_bottiglia.dubl,
    #risultato .retro_bottiglia.feudi,
    #risultato .retro_bottiglia.dueetichette {
        width: 100%;
        height: 100%;
        right: 0;
        left: auto;
        top: 0%;
        bottom: auto;
        transform: translate(0%, 0%);
    }

    .fronte_bottiglia.dubl>.etichetta_fronte {
        width: 10%;
        aspect-ratio: 1/2;
        /* height: 10%; */
        left: 42%;
        right: auto;
        top: 55%;
        bottom: auto;
        transform: translate(-50%, 10%)
            /* top: 61% !important; */
    }

    .fronte_bottiglia.feudi>.etichetta_fronte {
        width: 10%;
        aspect-ratio: 1/2;
        /* height: 10%; */
        left: 41%;
        right: auto;
        top: 55%;
        bottom: auto;
        transform: translate(-50%, -50%)
            /* top: 61% !important; */
    }

    .fronte_bottiglia.dueetichette>.etichetta_fronte {
      width: 12%;
      aspect-ratio: 1 / 2;
      /* height: 10%; */
      left: 41%;
      right: auto;
      top: 55%;
      bottom: auto;
      transform: translate(-50%, -60%);
    }

    #risultato .retro_bottiglia,
    #risultato .fronte_bottiglia {
        scale: 1.5;
    }

    #risultato .retro_bottiglia.dubl>.etichetta_retro_sopra,
    #risultato .retro_bottiglia.dubl>.etichetta_retro_sopra_750ml {
        width: 14%;
        aspect-ratio: 1/2;
        display: flex;
        flex-direction: column;
        height: auto;
        overflow: hidden;
        left: 59%;
        right: auto !important;
        bottom: 10%;
        transform: translate(-50%, 0%);
    }

    #risultato .retro_bottiglia.dueetichette>.etichetta_retro_sopra,
    #risultato .retro_bottiglia.dueetichette>.etichetta_retro_sopra_750ml {
        width: 11%;
        aspect-ratio: 1/2;
        display: flex;
        flex-direction: column;
        height: auto;
        left: 59%;
        right: auto !important;
        top: 50%;
        transform: translate(-50%, 0%);
    }

    .etichetta_retro_sopra_750ml img,
    .etichetta_retro_sopra img {
        position: relative;
        transform: none;
        top: unset;
    }



    #risultato .retro_bottiglia.feudi>.etichetta_retro_sopra,
    #risultato .retro_bottiglia.feudi>.etichetta_retro_sopra_750ml {
        width: 14%;
        aspect-ratio: 1 / 2;
        display: flex;
        flex-direction: column;
        height: auto;
        /* overflow: hidden; */
        left: 60%;
        right: auto !important;
        top: 55%;
        transform: translate(-50%, -50%);
    }

    #prosegui p,
    #prosegui i,
    #indietro p,
    #indietro i,
    #vedi p,
    #vedi i {
        font-size: 30px;
    }
}

@media screen and (max-width: 769px) {
    .contenitoriz {
        height: 70px;
        width: 50%;
    }

    #frm_field_83_container .frm_opt_container {
        display: flex;
        flex-wrap: wrap;
    }




    .retro_bottiglia.dubl {
        bottom: -2%;
    }



    #frm_field_87_container .frm_opt_container,
    #frm_field_97_container .frm_opt_container,
    #frm_field_174_container .frm_opt_container {
        height: 240px;
    }

    #form_personalizza-etichetta #frm_field_87_container img,
    #form_personalizza-etichetta-feudi #frm_field_97_container img,
    #form_personalizza-etichetta-feudi #frm_field_174_container img {
        width: 150px;
        height: 150px;
    }


}

@media screen and (max-width: 541px) {

    #prosegui p,
    #prosegui i,
    #indietro p,
    #indietro i,
    #noLabel p,
    #noLabel i,
    #vedi p,
    #vedi i {
        font-size: 30px;
    }

    #frm_field_87_container .frm_opt_container,
    #frm_field_97_container .frm_opt_container,
    #frm_field_174_container .frm_opt_container {
        justify-content: space-between;
    }

    #risultato {
        height: 550px;
    }

    #risultato.feudi {
        /* height: 1200px; */
        background-color: #fff;
    }

    #risultato.feudi .fronte_bottiglia.dubl>.etichetta_fronte {
        width: 50px !important;
        top: 62% !important;
    }







    #risultato.feudi .retro_bottiglia.feudi #retro_custom_text p,
    #risultato.feudi .retro_bottiglia.feudi #retro_custom_text1 p {
        /* font-size: .9vw !important; */
        /* line-height: 1; */
    }



    #frm_field_87_container .frm_radio,
    #frm_field_97_container .frm_radio,
    #frm_field_174_container .frm_radio {
        display: flex;
        justify-content: center;
        text-align: center;
    }

    #retro_custom_text,
    #retro_custom_text1 {
        padding: 2px 0;
    }

    #retro_custom_text p,
    #retro_custom_text1 p {
        line-height: 1em;
    }

    #formidable-addons-total {
        margin-top: 20px;
    }

    body.woocommerce.single-product .product_summary_bottom_inner,
    body.woocommerce #barberry_woocommerce_quickview .product_summary_bottom_inner {
        margin-top: 20px;
        text-align: left;
    }
}

@media screen and (max-width: 481px) {

    #form_personalizza-etichetta #frm_field_87_container img,
    #form_personalizza-etichetta-feudi #frm_field_97_container img,
    #form_personalizza-etichetta-feudi #frm_field_174_container img {
        width: 150px;
        height: 120px;
    }

    #prosegui p,
    #prosegui i,
    #indietro p,
    #indietro i,
    #noLabel p,
    #noLabel i,
    #vedi p,
    #vedi i {
        font-size: 25px;
    }

    #risultato {
        height: 450px;
        position: relative;
    }



    #frm_field_83_container .frm_opt_container,
    #frm_field_93_container .frm_opt_container {
        display: flex;
        justify-content: center;
        flex-wrap: wrap;
    }

    #form_personalizza-etichetta #frm_field_83_container img,
    #form_personalizza-etichetta-feudi #frm_field_93_container img {
        width: 60px;
        height: 60px;
    }

    #frm_field_87_container .frm_opt_container,
    #frm_field_97_container .frm_opt_container,
    #frm_field_174_container .frm_opt_container {
        column-gap: 0;
    }

    #indietro {
        margin-right: 0;
    }

    #frm_field_87_container .frm_opt_container,
    #frm_field_97_container .frm_opt_container,
    #frm_field_174_container .frm_opt_container {
        column-gap: 0px;
        justify-content: flex-start;
        height: 230px;
    }

    #frm_field_87_container .frm_radio,
    #frm_field_97_container .frm_radio,
    #frm_field_174_container .frm_radio {
        width: 123px !important;
    }



    .fronte_bottiglia.feudi {
        width: 110%;
    }

    .fronte_bottiglia.feudi #contenuto_fronte p {
        /* font-size: 1vw; */
    }

    /*#risultato .retro_bottiglia.feudi {
        top: 43%;
        right: -12%;
    }*/
    .retro_bottiglia.feudi {
        width: 110%;
    }
}

@media (max-width: 421px) {

    #frm_field_87_container .frm_opt_container,
    #frm_field_97_container .frm_opt_container,
    #frm_field_174_container .frm_opt_container {
        justify-content: space-between;
    }

    #contenuto_fronte.sotto p,
    #contenuto_fronte.sopra p {
        bottom: 2px;
        /* font-size: 6pt; */
    }

    .retro_bottiglia.dubl {
        bottom: -2.7%;
    }



    /*#risultato .fronte_bottiglia.feudi {
        top: 46.5%;
        left: -17%;
    }
    #risultato .retro_bottiglia.feudi {
        top: 48%;
        right: -22%;
    }*/
    #contenuto_fronte img {
        /* width: calc(100% - 10px); */
        /* height: calc(100% - 10px); */
    }
}

@media screen and (max-width: 413px) {

    #frm_field_83_container .frm_opt_container,
    #frm_field_93_container .frm_opt_container {
        display: flex;
        flex-flow: row wrap;
        justify-content: space-around;
    }

    #form_personalizza-etichetta #frm_field_83_container img,
    #form_personalizza-etichetta-feudi #frm_field_93_container img {
        width: 60px;
        height: 60px;
    }

    #prosegui p,
    #prosegui i,
    #indietro p,
    #indietro i,
    #noLabel p,
    #noLabel i,
    #vedi p,
    #vedi i {
        font-size: 25px;
    }

    #frm_field_87_container .frm_opt_container,
    #frm_field_97_container .frm_opt_container,
    #frm_field_174_container .frm_opt_container {
        justify-content: space-between;
    }





    /*#risultato .fronte_bottiglia.feudi {
        top: 50%;
        right: -20%;
    }
    #risultato .retro_bottiglia.feudi {
        top: 51.8%;
        right: -20%;
    }
    #risultato .retro_bottiglia.feudi > .etichetta_retro_sopra, 
    #risultato .retro_bottiglia.feudi > .etichetta_retro_sopra_750ml {
        width: 60px;
        right: 22%;
    }*/
}

@media screen and (max-width: 401px) {
    .contenitoriz {
        margin-right: 0;
        font-size: 14px;
    }

    #initial {
        margin-right: 10px;
    }

    #frm_field_83_container .frm_opt_container,
    #frm_field_93_container .frm_opt_container {
        text-align: center;
    }

    .contenitoriz {
        width: 50%;
        height: 50px;
    }

    #form_personalizza-etichetta #frm_field_83_container img,
    #form_personalizza-etichetta-feudi #frm_field_93_container img {
        width: 50px;
        height: 50px;
        margin: 5px 0;
    }

    #prosegui p,
    #prosegui i,
    #indietro p,
    #indietro i,
    #vedi p,
    #vedi i,
    #noLabel p,
    #noLabel i {
        font-size: 22px;
    }

    #form_personalizza-etichetta #frm_field_87_container img,
    #form_personalizza-etichetta-feudi #frm_field_97_container img,
    #form_personalizza-etichetta-feudi #frm_field_174_container img {
        width: 100px;
        height: 120px;
    }

    #risultato {
        height: 450px;
    }




    .mini-cart-content ul.variation .variation-strongConfezionestrong span.item-variation-value img {
        width: 60px !important;
    }

    #contenuto_fronte img {
        width: 50%;
        height: 50%;
    }



    #contenuto_fronte.sotto p,
    #contenuto_fronte.sopra p {
        bottom: 0px;
        /* font-size: 6pt; */
    }

    li.variation-strongTestoopzionalestrong .item-variation-value {
        text-transform: lowercase;
    }

}

@media screen and (max-width: 391px) {



    #risultato .retro_bottiglia.dubl>.etichetta_retro_sopra>img,
    #risultato .retro_bottiglia.dubl>.etichetta_retro_sopra_750ml>img {
        margin-top: 10px;
    }

    #contenuto_fronte.sotto p,
    #contenuto_fronte.sopra p {
        bottom: 1px;
    }

    .single-product .product_layout .product-info-cell .product_summary_bottom p {
        font-size: 14px;
    }

    #contenuto_fronte p {
        font-size: 6px;
    }

    #contenuto_fronte img {
        width: 50%;
        height: 50%;
    }

}

@media screen and (max-width: 380px) {
    #risultato {
        height: 350px;
    }

    #risultato .fronte_bottiglia.dubl>.etichetta_fronte {
        /* width: 36px !important; */
    }

    #contenuto_fronte img {
        width: calc(100% - 7px) !important;
        height: calc(100% - 7px) !important;
    }

    .retro_bottiglia.dubl>.etichetta_retro_sopra {
        /* width: 75px !important; */
        right: 32%;
        /* top: 54% !important; */
    }
}

@media screen and (max-width: 370px) {

    #risultato .retro_bottiglia.dubl>.etichetta_retro_sopra,
    #risultato .retro_bottiglia.dubl>.etichetta_retro_sopra_750ml {
        /* width: 60px !important; */
        /* top: 52%; */
        right: 33%;
    }
}

@media screen and (max-width:368px) {

    #step-1 h3,
    #step-2 h3,
    #step-3 h3,
    #step-4 h3 {
        font-size: 18px !important;
    }

    #contenuto_fronte p {
        font-size: 6px;
    }

    #contenuto_fronte.sotto p,
    #contenuto_fronte.sopra p {
        bottom: 1px;
    }

    #contenuto_fronte img {
        width: calc(100% - 5px) !important;
        height: calc(100% - 5px) !important;
    }

    .single-product .product_layout .product-info-cell .product_summary_bottom p {
        font-size: 14px;
    }

    #prosegui p,
    #prosegui i,
    #indietro p,
    #indietro i,
    #vedi p,
    #vedi i,
    #noLabel p,
    #noLabel i {
        font-size: 20px;
    }
}

@media screen and (max-width: 361px) {



    #risultato .fronte_bottiglia.dubl>.etichetta_fronte {
        /* width: 35px !important; */
    }

    #contenuto_fronte p {
        font-size: 5pt !important;
    }

    #contenuto_fronte img {
        width: calc(100% - 7px) !important;
        height: calc(100% - 7px) !important;
    }
}

/*#risultato .retro_bottiglia.feudi > .etichetta_retro_sopra, #risultato .retro_bottiglia.feudi > .etichetta_retro_sopra_750ml {
        width: 67px!important;
   